Subject: [MLS] Ben Campbell's Yes on charter-ietf-mls-00-02: (with COMMENT)

From: Ben Campbell <[email-masked]>
Date: Wed, 09 May 2018 20:00:01 -0700

Ben Campbell has entered the following ballot position for
charter-ietf-mls-00-02: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-mls/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Should the first sentence be scoped to "messaging applications" or are we
contemplating using this with other sorts of applications?